[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please help us test PostgreSQL upgrading from woody

Hi folks!

During the last week much development has happened to the postgresql
package, in particular to ensure a smooth upgrading from woody and a
clean install from scratch.

I tested upgrading from woody about a dozen times under slightly
different conditions, however, it would be good to test this by a
broader audience with different machines, databases and setups. So if
you have the time and the possibility to upgrade PostgreSQL databases
from woody, we would appreciate bug (and also success) reports. Please
upgrade to the current unstable version (7.4.2-3), the version
currently in Sarge still has some problems.

Upgrading from the old testing version 7.3.4 is currently very
error-prone; often there are missing libraries (#236554, #239899,
#239657) and other problems (#241873). We cannot do much about the
missing libs any more, but we try to solve the latter. Thus, if you
still run this version, want to upgrade _and_ have some time to aid us
with debugging (like sending us db dumps or the output of some
commands), then we would appreciate this as well. But please do a
manual dump with pg_dumpall before trying to upgrade.

Thanks in advance for any reports!

p. p. the postgresql maintainers

Martin Pitt                 Debian GNU/Linux Developer
martin@piware.de                      mpitt@debian.org
http://www.piware.de             http://www.debian.org

Attachment: signature.asc
Description: Digital signature

Reply to: